@echo off
cls
echo ---------------------
echo    HTTP://WIBLO.PL
echo ---------------------
echo 1. Norton Ghost
echo 2. Partition Magic
echo ---------------------
echo.
choice /C:12 Choose:

IF ERRORLEVEL 2 GOTO partition
IF ERRORLEVEL 1 GOTO norton

GOTO koniec

:partition
cd \magic
PQMAGIC.EXE
cls

GOTO koniec

:norton
cd \norton
Ghost.exe

:koniec
cd \